p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1400px;height:2500px;z-index:1;}
#Img7 {display:block;overflow:hidden;position:absolute;left:671px;top:549px;width:631px;height:449px;z-index:2;}
#Img7Inner {position:absolute;width:631px;height:449px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:671px;top:1047px;width:631px;height:449px;z-index:3;}
#Img13Inner {position:absolute;width:631px;height:449px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:40px;top:1044px;width:631px;height:449px;z-index:4;}
#Img12Inner {position:absolute;width:631px;height:449px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:40px;top:1500px;width:631px;height:449px;z-index:5;}
#Img14Inner {position:absolute;width:631px;height:449px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:670px;top:1500px;width:631px;height:449px;z-index:6;}
#Img15Inner {position:absolute;width:631px;height:449px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:40px;top:549px;width:631px;height:449px;z-index:7;}
#Img6Inner {position:absolute;width:631px;height:449px;border:0px;}
#Img191 {display:block;overflow:hidden;position:absolute;left:847px;top:1506px;width:417px;height:100px;z-index:8;}
#Img191Inner {position:absolute;width:417px;height:100px;border:0px;}
#Img52 {display:block;overflow:hidden;position:absolute;left:229px;top:1500px;width:424px;height:106px;z-index:9;}
#Img52Inner {position:absolute;width:424px;height:106px;border:0px;}
#Img179 {display:block;overflow:hidden;position:absolute;left:235px;top:1047px;width:420px;height:100px;z-index:10;}
#Img179Inner {position:absolute;width:420px;height:100px;border:0px;}
#Img161 {display:block;overflow:hidden;position:absolute;left:847px;top:591px;width:413px;height:101px;z-index:11;}
#Img161Inner {position:absolute;width:413px;height:101px;border:0px;}
#Img118 {display:block;overflow:hidden;position:absolute;left:235px;top:587px;width:418px;height:104px;z-index:12;}
#Img118Inner {position:absolute;width:418px;height:104px;border:0px;}
#Img119 {display:block;overflow:hidden;position:absolute;left:130px;top:587px;width:100px;height:100px;z-index:13;}
#Img119Inner {position:absolute;width:100px;height:100px;border:0px;}
#Img137 {display:block;overflow:hidden;position:absolute;left:235px;top:587px;width:422px;height:105px;z-index:14;}
#Img137Inner {position:absolute;width:422px;height:105px;border:0px;}
#Text13 {display:block;position:absolute;left:235px;top:590px;width:418px;height:100px;z-index:15;}
#Img159 {display:block;overflow:hidden;position:absolute;left:740px;top:591px;width:100px;height:100px;z-index:16;}
#Img159Inner {position:absolute;width:100px;height:100px;border:0px;}
#Img160 {display:block;overflow:hidden;position:absolute;left:843px;top:589px;width:422px;height:105px;z-index:17;}
#Img160Inner {position:absolute;width:422px;height:105px;border:0px;}
#Text14 {display:block;position:absolute;left:847px;top:590px;width:415px;height:100px;z-index:18;}
#Img169 {display:block;overflow:hidden;position:absolute;left:130px;top:1047px;width:100px;height:100px;z-index:19;}
#Img169Inner {position:absolute;width:100px;height:100px;border:0px;}
#Img174 {display:block;overflow:hidden;position:absolute;left:740px;top:1047px;width:100px;height:100px;z-index:20;}
#Img174Inner {position:absolute;width:100px;height:100px;border:0px;}
#Img177 {display:block;overflow:hidden;position:absolute;left:844px;top:1047px;width:415px;height:100px;z-index:21;}
#Img177Inner {position:absolute;width:415px;height:100px;border:0px;}
#Img178 {display:block;overflow:hidden;position:absolute;left:840px;top:1044px;width:422px;height:120px;z-index:22;}
#Img178Inner {position:absolute;width:422px;height:120px;border:0px;}
#Text16 {display:block;position:absolute;left:843px;top:1053px;width:330px;height:100px;z-index:23;}
#Img158 {display:block;overflow:hidden;position:absolute;left:233px;top:1047px;width:422px;height:123px;z-index:24;}
#Img158Inner {position:absolute;width:422px;height:123px;border:0px;}
#Text15 {display:block;position:absolute;left:235px;top:1046px;width:415px;height:100px;z-index:25;}
#Img182 {display:block;overflow:hidden;position:absolute;left:130px;top:1500px;width:100px;height:100px;z-index:26;}
#Img182Inner {position:absolute;width:100px;height:100px;border:0px;}
#Img190 {display:block;overflow:hidden;position:absolute;left:229px;top:1496px;width:426px;height:120px;z-index:27;}
#Img190Inner {position:absolute;width:426px;height:120px;border:0px;}
#Text17 {display:block;position:absolute;left:235px;top:1499px;width:352px;height:100px;z-index:28;}
#Img198 {display:block;overflow:hidden;position:absolute;left:740px;top:1506px;width:100px;height:100px;z-index:29;}
#Img198Inner {position:absolute;width:100px;height:100px;border:0px;}
#Img199 {display:block;overflow:hidden;position:absolute;left:844px;top:1506px;width:426px;height:120px;z-index:30;}
#Img199Inner {position:absolute;width:426px;height:120px;border:0px;}
#Text18 {display:block;position:absolute;left:850px;top:1505px;width:415px;height:100px;z-index:31;}
#Gal13 {display:block;overflow:hidden;position:absolute;left:130px;top:717px;width:527px;height:274px;z-index:32;}
#Gal13Grid {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal13GridControls {position:absolute;top:274px;left:0px;width:100%;height:0px;}
#Gal13Slide {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal13SlideDesc {position:absolute;top:274px;left:0px;width:100%;height:32px;}
#Gal13SlideFrise {position:absolute;top:274px;left:0px;width:100%;height:75px;}
#Gal13SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Gal14 {display:block;overflow:hidden;position:absolute;left:738px;top:717px;width:527px;height:274px;z-index:33;}
#Gal14Grid {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal14GridControls {position:absolute;top:274px;left:0px;width:100%;height:0px;}
#Gal14Slide {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal14SlideDesc {position:absolute;top:274px;left:0px;width:100%;height:32px;}
#Gal14SlideFrise {position:absolute;top:274px;left:0px;width:100%;height:75px;}
#Gal14SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Gal15 {display:block;overflow:hidden;position:absolute;left:130px;top:1176px;width:527px;height:274px;z-index:34;}
#Gal15Grid {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal15GridControls {position:absolute;top:274px;left:0px;width:100%;height:0px;}
#Gal15Slide {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal15SlideDesc {position:absolute;top:274px;left:0px;width:100%;height:32px;}
#Gal15SlideFrise {position:absolute;top:274px;left:0px;width:100%;height:75px;}
#Gal15SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Gal16 {display:block;overflow:hidden;position:absolute;left:738px;top:1176px;width:527px;height:274px;z-index:35;}
#Gal16Grid {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal16GridControls {position:absolute;top:274px;left:0px;width:100%;height:0px;}
#Gal16Slide {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal16SlideDesc {position:absolute;top:274px;left:0px;width:100%;height:32px;}
#Gal16SlideFrise {position:absolute;top:274px;left:0px;width:100%;height:75px;}
#Gal16SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Gal17 {display:block;overflow:hidden;position:absolute;left:130px;top:1638px;width:527px;height:274px;z-index:36;}
#Gal17Grid {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal17GridControls {position:absolute;top:274px;left:0px;width:100%;height:0px;}
#Gal17Slide {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal17SlideDesc {position:absolute;top:274px;left:0px;width:100%;height:32px;}
#Gal17SlideFrise {position:absolute;top:274px;left:0px;width:100%;height:75px;}
#Gal17SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Gal18 {display:block;overflow:hidden;position:absolute;left:738px;top:1638px;width:527px;height:274px;z-index:37;}
#Gal18Grid {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal18GridControls {position:absolute;top:274px;left:0px;width:100%;height:0px;}
#Gal18Slide {position:absolute;top:0px;left:0px;width:100%;height:274px;}
#Gal18SlideDesc {position:absolute;top:274px;left:0px;width:100%;height:32px;}
#Gal18SlideFrise {position:absolute;top:274px;left:0px;width:100%;height:75px;}
#Gal18SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img1 {display:block;overflow:hidden;position:absolute;left:25px;top:14px;width:1363px;height:175px;z-index:38;}
#Img1Inner {position:absolute;width:1363px;height:175px;border:0px;}
#Img200 {display:block;overflow:hidden;position:absolute;left:192px;top:63px;width:425px;height:126px;z-index:39;}
#Img200Inner {position:absolute;width:425px;height:126px;border:0px;}
#Img202 {display:block;overflow:hidden;position:absolute;left:26px;top:14px;width:181px;height:181px;z-index:40;}
#Img202Inner {position:absolute;width:181px;height:181px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:1111px;top:33px;width:266px;height:81px;z-index:41;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2Inner {position:absolute;width:266px;height:81px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text7 {display:block;position:absolute;left:1190px;top:123px;width:96px;height:25px;z-index:42;}
#Text8 {display:block;position:absolute;left:1285px;top:123px;width:92px;height:25px;z-index:43;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:144px;top:279px;width:1103px;height:187px;z-index:44;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:187px;}
#Gal1GridControls {position:absolute;top:187px;left:0px;width:100%;height:0px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:187px;}
#Gal1SlideDesc {position:absolute;top:187px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:187px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img3 {display:block;overflow:hidden;position:absolute;left:336px;top:255px;width:720px;height:175px;z-index:45;}
#Img3Inner {position:absolute;width:720px;height:175px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:144px;top:260px;width:1134px;height:20px;z-index:46;background:url('./images/polacofloorscommercial2_Line1.png');background-repeat:no-repeat;}
#Line4 {display:block;overflow:hidden;position:absolute;left:144px;top:530px;width:1134px;height:20px;z-index:47;background:url('./images/polacofloorscommercial2_Line1.png');background-repeat:no-repeat;}
#Text3 {display:block;position:absolute;left:171px;top:510px;width:189px;height:20px;z-index:48;}
#Img8 {display:block;overflow:hidden;position:absolute;left:144px;top:508px;width:20px;height:20px;z-index:49;}
#Img8Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img204 {display:block;overflow:hidden;position:absolute;left:299px;top:315px;width:771px;height:247px;z-index:50;}
#Img204Inner {position:absolute;width:771px;height:247px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:610px;top:465px;width:50px;height:50px;z-index:51;}
#Img4Inner {position:absolute;width:50px;height:50px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:671px;top:465px;width:50px;height:50px;z-index:52;}
#Img5Inner {position:absolute;width:50px;height:50px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:737px;top:465px;width:50px;height:50px;z-index:53;}
#Img9Inner {position:absolute;width:50px;height:50px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:536px;top:465px;width:50px;height:50px;z-index:54;}
#Img11Inner {position:absolute;width:50px;height:50px;border:0px;}
#Img10 {display:none;overflow:hidden;position:absolute;left:610px;top:465px;width:50px;height:50px;z-index:55;}
#Img10Inner {position:absolute;width:50px;height:50px;border:0px;}
#Img16 {display:none;overflow:hidden;position:absolute;left:670px;top:465px;width:50px;height:50px;z-index:56;}
#Img16Inner {position:absolute;width:50px;height:50px;border:0px;}
#Line3 {display:block;overflow:hidden;position:absolute;left:144px;top:1996px;width:1134px;height:20px;z-index:57;background:url('./images/polacofloorscommercial2_Line1.png');background-repeat:no-repeat;}
#Img18 {display:block;overflow:hidden;position:absolute;left:452px;top:2055px;width:488px;height:200px;z-index:58;}
#Img18Inner {position:absolute;width:488px;height:200px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:1115px;top:476px;width:155px;height:45px;z-index:59;}
#Img20Inner {position:absolute;width:155px;height:45px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:1115px;top:480px;width:159px;height:35px;z-index:60;background-position: 0 0;background:url('./buttons/polacofloorscommercial2_But1.png');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#Text10 {display:block;position:absolute;left:1001px;top:2014px;width:285px;height:47px;z-index:61;}
#Text11 {display:block;position:absolute;left:144px;top:2009px;width:367px;height:35px;z-index:62;}
#But4 {display:block;overflow:hidden;position:absolute;left:1001px;top:2021px;width:77px;height:35px;z-index:63;background-position: 0 0;background:url('./buttons/polacofloorscommercial2_But4.png');background-repeat:no-repeat;}
#But4 p {visibility:hidden;}
#But5 {display:block;overflow:hidden;position:absolute;left:1102px;top:2021px;width:67px;height:35px;z-index:64;background-position: 0 0;background:url('./buttons/polacofloorscommercial2_But5.png');background-repeat:no-repeat;}
#But5 p {visibility:hidden;}
#But6 {display:block;overflow:hidden;position:absolute;left:1194px;top:2021px;width:62px;height:35px;z-index:65;background-position: 0 0;background:url('./buttons/polacofloorscommercial2_But6.png');background-repeat:no-repeat;}
#But6 p {visibility:hidden;}
#Img21 {display:block;overflow:hidden;position:absolute;left:144px;top:130px;width:60px;height:59px;z-index:66;}
#Img21Inner {position:absolute;width:60px;height:59px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:468px;top:2002px;width:80px;height:35px;z-index:67;}
#Img19Inner {position:absolute;width:80px;height:35px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:853px;top:35px;width:40px;height:40px;z-index:68;}
#Img17Inner {position:absolute;width:40px;height:40px;border:0px;}
#Text1 {display:block;position:absolute;left:899px;top:38px;width:205px;height:36px;z-index:69;}
#But2 {display:block;overflow:hidden;position:absolute;left:1285px;top:119px;width:81px;height:35px;z-index:70;background-position: 0 0;background:url('./buttons/polacofloorscommercial2_But2.png');background-repeat:no-repeat;}
#But2 p {visibility:hidden;}
#But3 {display:block;overflow:hidden;position:absolute;left:1185px;top:119px;width:93px;height:35px;z-index:71;background-position: 0 0;background:url('./buttons/polacofloorscommercial2_But3.png');background-repeat:no-repeat;}
#But3 p {visibility:hidden;}
#google {display:block;overflow:hidden;position:absolute;left:1055px;top:152px;width:100px;height:37px;z-index:72;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:598px;top:153px;width:450px;height:35px;z-index:73;}
#twitter {display:block;overflow:hidden;position:absolute;left:1164px;top:154px;width:110px;height:35px;z-index:74;}
#Menu1 {display:block;z-index:2150;position:absolute;left:36px;top:202px;width:1330px;height:45px;}
#Text2 {display:block;position:absolute;left:94px;top:2120px;width:351px;height:76px;z-index:76;}
#Img23 {display:block;overflow:hidden;position:absolute;left:370px;top:2158px;width:75px;height:75px;z-index:77;}
#Img23Inner {position:absolute;width:75px;height:75px;border:0px;}
#Text4 {display:block;position:absolute;left:375px;top:2232px;width:70px;height:25px;z-index:78;}
#Text5 {display:block;position:absolute;left:943px;top:2120px;width:402px;height:80px;z-index:79;}
#Img24 {display:block;overflow:hidden;position:absolute;left:1080px;top:2186px;width:135px;height:56px;z-index:80;}
#Img24Inner {position:absolute;width:135px;height:56px;border:0px;}
#Text6 {display:block;position:absolute;left:1134px;top:2240px;width:70px;height:25px;z-index:81;}
#facebook {display:block;overflow:hidden;position:absolute;left:84px;top:2096px;width:365px;height:170px;z-index:82;background-position: 0 0;background:url('./buttons/polacofloorscommercial2_facebook.png');background-repeat:no-repeat;}
#facebook p {visibility:hidden;}
#But8 {display:block;overflow:hidden;position:absolute;left:943px;top:2102px;width:402px;height:164px;z-index:83;background-position: 0 0;background:url('./buttons/polacofloorscommercial2_But8.png');background-repeat:no-repeat;}
#But8 p {visibility:hidden;}
